<ion-header>
  <ion-toolbar>
    <ion-title>Disaster Preparedness</ion-title>
    <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home2">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1><strong><center>Home Safety Tips during Storm</center></strong></h1>
  <p><strong>1.</strong> Remove or trim tree branches or tall bushes.</p>
  <p><strong>2.</strong> Reinforce your garage door with additional weights and supports to prevent wind damage.</p>
  <p><strong>3.</strong> Secure and reinforce windows and doors.</p>
  <p><strong>4.</strong> Check and repair any loose roofing, gutters, or spouts.</p>
  <p><strong>5.</strong> Inventory valuables.</p>
  <p><strong>6.</strong> Prepare a disaster supply kit, including first aid items, blankets, a generator, and extra food and water.</p>
      
  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><strong>Quick Tip:</strong></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      If your home is damaged by a hurricane, document the damage and any injuries with photography to help in the claims process. Often, a large amount of homes are damaged in a hurricane and it can take longer to process claims. Photographic evidence is helpful during this process.
    </ion-card-content>
  </ion-card>
 
</ion-content>